\NeedsTeXFormat{LaTeX2e}
\ProvidesClass{minutes}
              [1996/07/22 v1.0
               LaTeX minutes class]
% \documentclass[times]{minutes}
% \begin{document}
% \committee{Internet Subcommittee of ISC}
% \when{18/7/96}
% \present{Mickey Mouse, Goofy, Bruce McKenzie (chair)}
% \apologies{Superman}
%
% Blah Blah Blah
% \action{Bruce to do blah blah}
% More stuff.
% \action{Superman to write suitable doucument for next meeting.}
% etc
% \end{document}
\LoadClass[a4paper]{article}
\DeclareOption*{\PassOptionsToClass{\CurrentOption}{article}}
\ProcessOptions
\setlength{\parskip}{12pt}
\setlength{\parindent}{0pt}
\newcommand{\committee}[1]{\centerline{\Large #1}}
\newcommand{\when}[1]{\centerline{\Large Minutes of a Meeting Held #1}}
\newcommand{\present}[1]{\begin{description}\item[Present:]#1\end{description}}
\newcommand{\apologies}[1]{\begin{description}\item[Apologies:]#1\end{descripti
on}}
\newcommand{\action}[1]{{\em\setlength{\labelsep}{5mm}\settowidth{\leftmargini}
{\em Action:}\addtolength{\leftmargini}{5mm}\begin{description}\item[Action:] 
#1\end{description}}}
\pagestyle{empty}
